## hero2ltexx-user 8.0.0 R16NW G935FXXU2ERD5 release-keys
- Manufacturer: samsung
- Platform: 
- Codename: hero2lte
- Brand: samsung
- Flavor: lineage_hero2lte-userdebug
- Release Version: 12
- Id: SQ3A.220705.003.A1
- Incremental: eng.ivanme.20220707.135211
- Tags: test-keys
- CPU Abilist: 
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: samsung/hero2ltexx/hero2lte:8.0.0/R16NW/G935FXXU2ERD5:user/release-keys
- OTA version: 
- Branch: hero2ltexx-user-8.0.0-R16NW-G935FXXU2ERD5-release-keys
- Repo: samsung/hero2lte
